Index: /trunk/Makefile
===================================================================
--- /trunk/Makefile	(revision 442)
+++ /trunk/Makefile	(revision 443)
@@ -45,4 +45,9 @@
 
 
+Resolutions$(ExeSuf): \
+	tmp/Resolutions.$(ObjSuf)
+
+tmp/Resolutions.$(ObjSuf): \
+	Resolutions.cpp
 Delphes$(ExeSuf): \
 	tmp/Delphes.$(ObjSuf)
@@ -50,9 +55,14 @@
 tmp/Delphes.$(ObjSuf): \
 	Delphes.cpp
-Resolutions$(ExeSuf): \
-	tmp/Resolutions.$(ObjSuf)
-
-tmp/Resolutions.$(ObjSuf): \
-	Resolutions.cpp
+Frog_on_analysis_output$(ExeSuf): \
+	tmp/Examples/Frog_on_analysis_output.$(ObjSuf)
+
+tmp/Examples/Frog_on_analysis_output.$(ObjSuf): \
+	Examples/Frog_on_analysis_output.cpp
+LHCO_Only$(ExeSuf): \
+	tmp/Examples/LHCO_Only.$(ObjSuf)
+
+tmp/Examples/LHCO_Only.$(ObjSuf): \
+	Examples/LHCO_Only.cpp
 Convertors_Only$(ExeSuf): \
 	tmp/Examples/Convertors_Only.$(ObjSuf)
@@ -60,4 +70,9 @@
 tmp/Examples/Convertors_Only.$(ObjSuf): \
 	Examples/Convertors_Only.cpp
+Trigger_Only$(ExeSuf): \
+	tmp/Examples/Trigger_Only.$(ObjSuf)
+
+tmp/Examples/Trigger_Only.$(ObjSuf): \
+	Examples/Trigger_Only.cpp
 Analysis_Ex$(ExeSuf): \
 	tmp/Examples/Analysis_Ex.$(ObjSuf)
@@ -66,36 +81,21 @@
 	Examples/Analysis_Ex.cpp \
 	Examples/interface/Analysis_Ex.h
-Trigger_Only$(ExeSuf): \
-	tmp/Examples/Trigger_Only.$(ObjSuf)
-
-tmp/Examples/Trigger_Only.$(ObjSuf): \
-	Examples/Trigger_Only.cpp
-LHCO_Only$(ExeSuf): \
-	tmp/Examples/LHCO_Only.$(ObjSuf)
-
-tmp/Examples/LHCO_Only.$(ObjSuf): \
-	Examples/LHCO_Only.cpp
-Frog_on_analysis_output$(ExeSuf): \
-	tmp/Examples/Frog_on_analysis_output.$(ObjSuf)
-
-tmp/Examples/Frog_on_analysis_output.$(ObjSuf): \
-	Examples/Frog_on_analysis_output.cpp
 EXECUTABLE =  \
+	Resolutions$(ExeSuf) \
 	Delphes$(ExeSuf) \
-	Resolutions$(ExeSuf) \
+	Frog_on_analysis_output$(ExeSuf) \
+	LHCO_Only$(ExeSuf) \
 	Convertors_Only$(ExeSuf) \
-	Analysis_Ex$(ExeSuf) \
 	Trigger_Only$(ExeSuf) \
-	LHCO_Only$(ExeSuf) \
-	Frog_on_analysis_output$(ExeSuf)
+	Analysis_Ex$(ExeSuf)
 
 EXECUTABLE_OBJ =  \
+	tmp/Resolutions.$(ObjSuf) \
 	tmp/Delphes.$(ObjSuf) \
-	tmp/Resolutions.$(ObjSuf) \
+	tmp/Examples/Frog_on_analysis_output.$(ObjSuf) \
+	tmp/Examples/LHCO_Only.$(ObjSuf) \
 	tmp/Examples/Convertors_Only.$(ObjSuf) \
-	tmp/Examples/Analysis_Ex.$(ObjSuf) \
 	tmp/Examples/Trigger_Only.$(ObjSuf) \
-	tmp/Examples/LHCO_Only.$(ObjSuf) \
-	tmp/Examples/Frog_on_analysis_output.$(ObjSuf)
+	tmp/Examples/Analysis_Ex.$(ObjSuf)
 
 tmp/Utilities/ExRootAnalysis/src/BlockClassesDict.$(SrcSuf): \
@@ -119,150 +119,150 @@
 	tmp/Examples/src/Analysis_ExDict.$(ObjSuf)
 
+tmp/src/LHCOConverter.$(ObjSuf): \
+	src/LHCOConverter.$(SrcSuf)
+tmp/src/VeryForward.$(ObjSuf): \
+	src/VeryForward.$(SrcSuf)
+tmp/src/TriggerUtil.$(ObjSuf): \
+	src/TriggerUtil.$(SrcSuf)
+tmp/src/STDHEPConverter.$(ObjSuf): \
+	src/STDHEPConverter.$(SrcSuf)
+tmp/src/TreeClasses.$(ObjSuf): \
+	src/TreeClasses.$(SrcSuf)
+tmp/src/PdgParticle.$(ObjSuf): \
+	src/PdgParticle.$(SrcSuf)
 tmp/src/JetsUtil.$(ObjSuf): \
 	src/JetsUtil.$(SrcSuf)
+tmp/src/FrogUtil.$(ObjSuf): \
+	src/FrogUtil.$(SrcSuf)
+tmp/src/HepMCConverter.$(ObjSuf): \
+	src/HepMCConverter.$(SrcSuf)
+tmp/src/LHEFConverter.$(ObjSuf): \
+	src/LHEFConverter.$(SrcSuf)
+tmp/src/BFieldProp.$(ObjSuf): \
+	src/BFieldProp.$(SrcSuf)
+tmp/src/HEPEVTConverter.$(ObjSuf): \
+	src/HEPEVTConverter.$(SrcSuf)
 tmp/src/CaloUtil.$(ObjSuf): \
 	src/CaloUtil.$(SrcSuf)
+tmp/src/D_Constants.$(ObjSuf): \
+	src/D_Constants.$(SrcSuf)
 tmp/src/SmearUtil.$(ObjSuf): \
 	src/SmearUtil.$(SrcSuf)
-tmp/src/PdgParticle.$(ObjSuf): \
-	src/PdgParticle.$(SrcSuf)
-tmp/src/TriggerUtil.$(ObjSuf): \
-	src/TriggerUtil.$(SrcSuf)
-tmp/src/BFieldProp.$(ObjSuf): \
-	src/BFieldProp.$(SrcSuf)
-tmp/src/VeryForward.$(ObjSuf): \
-	src/VeryForward.$(SrcSuf)
-tmp/src/LHEFConverter.$(ObjSuf): \
-	src/LHEFConverter.$(SrcSuf)
-tmp/src/HepMCConverter.$(ObjSuf): \
-	src/HepMCConverter.$(SrcSuf)
-tmp/src/FrogUtil.$(ObjSuf): \
-	src/FrogUtil.$(SrcSuf)
-tmp/src/STDHEPConverter.$(ObjSuf): \
-	src/STDHEPConverter.$(SrcSuf)
-tmp/src/HEPEVTConverter.$(ObjSuf): \
-	src/HEPEVTConverter.$(SrcSuf)
-tmp/src/D_Constants.$(ObjSuf): \
-	src/D_Constants.$(SrcSuf)
-tmp/src/TreeClasses.$(ObjSuf): \
-	src/TreeClasses.$(SrcSuf)
-tmp/src/LHCOConverter.$(ObjSuf): \
-	src/LHCOConverter.$(SrcSuf)
-tmp/Utilities/ExRootAnalysis/src/ExRootTreeReader.$(ObjSuf): \
-	Utilities/ExRootAnalysis/src/ExRootTreeReader.$(SrcSuf)
-tmp/Utilities/ExRootAnalysis/src/ExRootTreeBranch.$(ObjSuf): \
-	Utilities/ExRootAnalysis/src/ExRootTreeBranch.$(SrcSuf)
-tmp/Utilities/ExRootAnalysis/src/ExRootProgressBar.$(ObjSuf): \
-	Utilities/ExRootAnalysis/src/ExRootProgressBar.$(SrcSuf)
 tmp/Utilities/ExRootAnalysis/src/ExRootTreeWriter.$(ObjSuf): \
 	Utilities/ExRootAnalysis/src/ExRootTreeWriter.$(SrcSuf)
 tmp/Utilities/ExRootAnalysis/src/BlockClasses.$(ObjSuf): \
 	Utilities/ExRootAnalysis/src/BlockClasses.$(SrcSuf)
+tmp/Utilities/ExRootAnalysis/src/ExRootTreeBranch.$(ObjSuf): \
+	Utilities/ExRootAnalysis/src/ExRootTreeBranch.$(SrcSuf)
+tmp/Utilities/ExRootAnalysis/src/ExRootTreeReader.$(ObjSuf): \
+	Utilities/ExRootAnalysis/src/ExRootTreeReader.$(SrcSuf)
+tmp/Utilities/ExRootAnalysis/src/ExRootProgressBar.$(ObjSuf): \
+	Utilities/ExRootAnalysis/src/ExRootProgressBar.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Parameters.$(ObjSuf): \
+	Utilities/Hector/src/H_Parameters.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RomanPot.$(ObjSuf): \
+	Utilities/Hector/src/H_RomanPot.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Beam.$(ObjSuf): \
+	Utilities/Hector/src/H_Beam.$(SrcSuf)
+tmp/Utilities/Hector/src/H_SectorDipole.$(ObjSuf): \
+	Utilities/Hector/src/H_SectorDipole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RecRPObject.$(ObjSuf): \
+	Utilities/Hector/src/H_RecRPObject.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Drift.$(ObjSuf): \
+	Utilities/Hector/src/H_Drift.$(SrcSuf)
+tmp/Utilities/Hector/src/H_CircularAperture.$(ObjSuf): \
+	Utilities/Hector/src/H_CircularAperture.$(SrcSuf)
+tmp/Utilities/Hector/src/H_VerticalQuadrupole.$(ObjSuf): \
+	Utilities/Hector/src/H_VerticalQuadrupole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_EllipticAperture.$(ObjSuf): \
+	Utilities/Hector/src/H_EllipticAperture.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RectangularDipole.$(ObjSuf): \
+	Utilities/Hector/src/H_RectangularDipole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_OpticalElement.$(ObjSuf): \
+	Utilities/Hector/src/H_OpticalElement.$(SrcSuf)
 tmp/Utilities/Hector/src/H_Kicker.$(ObjSuf): \
 	Utilities/Hector/src/H_Kicker.$(SrcSuf)
+tmp/Utilities/Hector/src/H_BeamLineParser.$(ObjSuf): \
+	Utilities/Hector/src/H_BeamLineParser.$(SrcSuf)
+tmp/Utilities/Hector/src/H_AbstractBeamLine.$(ObjSuf): \
+	Utilities/Hector/src/H_AbstractBeamLine.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Aperture.$(ObjSuf): \
+	Utilities/Hector/src/H_Aperture.$(SrcSuf)
+tmp/Utilities/Hector/src/H_BeamParticle.$(ObjSuf): \
+	Utilities/Hector/src/H_BeamParticle.$(SrcSuf)
+tmp/Utilities/Hector/src/H_TransportMatrices.$(ObjSuf): \
+	Utilities/Hector/src/H_TransportMatrices.$(SrcSuf)
+tmp/Utilities/Hector/src/H_HorizontalKicker.$(ObjSuf): \
+	Utilities/Hector/src/H_HorizontalKicker.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Quadrupole.$(ObjSuf): \
+	Utilities/Hector/src/H_Quadrupole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RectangularAperture.$(ObjSuf): \
+	Utilities/Hector/src/H_RectangularAperture.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Marker.$(ObjSuf): \
+	Utilities/Hector/src/H_Marker.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RectangularCollimator.$(ObjSuf): \
+	Utilities/Hector/src/H_RectangularCollimator.$(SrcSuf)
+tmp/Utilities/Hector/src/H_BeamLine.$(ObjSuf): \
+	Utilities/Hector/src/H_BeamLine.$(SrcSuf)
 tmp/Utilities/Hector/src/H_HorizontalQuadrupole.$(ObjSuf): \
 	Utilities/Hector/src/H_HorizontalQuadrupole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_EllipticAperture.$(ObjSuf): \
-	Utilities/Hector/src/H_EllipticAperture.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RomanPot.$(ObjSuf): \
-	Utilities/Hector/src/H_RomanPot.$(SrcSuf)
-tmp/Utilities/Hector/src/H_CircularAperture.$(ObjSuf): \
-	Utilities/Hector/src/H_CircularAperture.$(SrcSuf)
-tmp/Utilities/Hector/src/H_TransportMatrices.$(ObjSuf): \
-	Utilities/Hector/src/H_TransportMatrices.$(SrcSuf)
+tmp/Utilities/Hector/src/H_VerticalKicker.$(ObjSuf): \
+	Utilities/Hector/src/H_VerticalKicker.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RectEllipticAperture.$(ObjSuf): \
+	Utilities/Hector/src/H_RectEllipticAperture.$(SrcSuf)
 tmp/Utilities/Hector/src/H_Dipole.$(ObjSuf): \
 	Utilities/Hector/src/H_Dipole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Drift.$(ObjSuf): \
-	Utilities/Hector/src/H_Drift.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Aperture.$(ObjSuf): \
-	Utilities/Hector/src/H_Aperture.$(SrcSuf)
-tmp/Utilities/Hector/src/H_HorizontalKicker.$(ObjSuf): \
-	Utilities/Hector/src/H_HorizontalKicker.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RectangularAperture.$(ObjSuf): \
-	Utilities/Hector/src/H_RectangularAperture.$(SrcSuf)
-tmp/Utilities/Hector/src/H_VerticalQuadrupole.$(ObjSuf): \
-	Utilities/Hector/src/H_VerticalQuadrupole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_VerticalKicker.$(ObjSuf): \
-	Utilities/Hector/src/H_VerticalKicker.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Parameters.$(ObjSuf): \
-	Utilities/Hector/src/H_Parameters.$(SrcSuf)
-tmp/Utilities/Hector/src/H_SectorDipole.$(ObjSuf): \
-	Utilities/Hector/src/H_SectorDipole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_BeamLineParser.$(ObjSuf): \
-	Utilities/Hector/src/H_BeamLineParser.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RectangularDipole.$(ObjSuf): \
-	Utilities/Hector/src/H_RectangularDipole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Marker.$(ObjSuf): \
-	Utilities/Hector/src/H_Marker.$(SrcSuf)
-tmp/Utilities/Hector/src/H_OpticalElement.$(ObjSuf): \
-	Utilities/Hector/src/H_OpticalElement.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Quadrupole.$(ObjSuf): \
-	Utilities/Hector/src/H_Quadrupole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_BeamLine.$(ObjSuf): \
-	Utilities/Hector/src/H_BeamLine.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RectangularCollimator.$(ObjSuf): \
-	Utilities/Hector/src/H_RectangularCollimator.$(SrcSuf)
-tmp/Utilities/Hector/src/H_BeamParticle.$(ObjSuf): \
-	Utilities/Hector/src/H_BeamParticle.$(SrcSuf)
-tmp/Utilities/Hector/src/H_AbstractBeamLine.$(ObjSuf): \
-	Utilities/Hector/src/H_AbstractBeamLine.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RecRPObject.$(ObjSuf): \
-	Utilities/Hector/src/H_RecRPObject.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Beam.$(ObjSuf): \
-	Utilities/Hector/src/H_Beam.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RectEllipticAperture.$(ObjSuf): \
-	Utilities/Hector/src/H_RectEllipticAperture.$(SrcSuf)
+tmp/Utilities/Fastjet/src/GhostedAreaSpec.$(ObjSuf): \
+	Utilities/Fastjet/src/GhostedAreaSpec.$(SrcSuf)
+tmp/Utilities/Fastjet/src/Dnn3piCylinder.$(ObjSuf): \
+	Utilities/Fastjet/src/Dnn3piCylinder.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence_TiledN2.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence_TiledN2.$(SrcSuf)
+tmp/Utilities/Fastjet/src/MinHeap.$(ObjSuf): \
+	Utilities/Fastjet/src/MinHeap.$(SrcSuf)
+tmp/Utilities/Fastjet/src/Dnn4piCylinder.$(ObjSuf): \
+	Utilities/Fastjet/src/Dnn4piCylinder.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence_DumbN3.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence_DumbN3.$(SrcSuf)
+tmp/Utilities/Fastjet/src/Voronoi.$(ObjSuf): \
+	Utilities/Fastjet/src/Voronoi.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceVoronoiArea.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceVoronoiArea.$(SrcSuf)
+tmp/Utilities/Fastjet/src/RangeDefinition.$(ObjSuf): \
+	Utilities/Fastjet/src/RangeDefinition.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequencePassiveArea.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequencePassiveArea.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceAreaBase.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceAreaBase.$(SrcSuf)
 tmp/Utilities/Fastjet/src/ClusterSequence1GhostPassiveArea.$(ObjSuf): \
 	Utilities/Fastjet/src/ClusterSequence1GhostPassiveArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceArea.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/Error.$(ObjSuf): \
-	Utilities/Fastjet/src/Error.$(SrcSuf)
+tmp/Utilities/Fastjet/src/AreaDefinition.$(ObjSuf): \
+	Utilities/Fastjet/src/AreaDefinition.$(SrcSuf)
+tmp/Utilities/Fastjet/src/JetDefinition.$(ObjSuf): \
+	Utilities/Fastjet/src/JetDefinition.$(SrcSuf)
+tmp/Utilities/Fastjet/src/BasicRandom.$(ObjSuf): \
+	Utilities/Fastjet/src/BasicRandom.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClosestPair2D.$(ObjSuf): \
+	Utilities/Fastjet/src/ClosestPair2D.$(SrcSuf)
+tmp/Utilities/Fastjet/src/DnnPlane.$(ObjSuf): \
+	Utilities/Fastjet/src/DnnPlane.$(SrcSuf)
 tmp/Utilities/Fastjet/src/ClusterSequence_Delaunay.$(ObjSuf): \
 	Utilities/Fastjet/src/ClusterSequence_Delaunay.$(SrcSuf)
-tmp/Utilities/Fastjet/src/DnnPlane.$(ObjSuf): \
-	Utilities/Fastjet/src/DnnPlane.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceVoronoiArea.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceVoronoiArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/BasicRandom.$(ObjSuf): \
-	Utilities/Fastjet/src/BasicRandom.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceActiveArea.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceActiveArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence_N2.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence_N2.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence_TiledN2.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence_TiledN2.$(SrcSuf)
-tmp/Utilities/Fastjet/src/JetDefinition.$(ObjSuf): \
-	Utilities/Fastjet/src/JetDefinition.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence_DumbN3.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence_DumbN3.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceAreaBase.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceAreaBase.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequencePassiveArea.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequencePassiveArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence_CP2DChan.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence_CP2DChan.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClosestPair2D.$(ObjSuf): \
-	Utilities/Fastjet/src/ClosestPair2D.$(SrcSuf)
-tmp/Utilities/Fastjet/src/Dnn4piCylinder.$(ObjSuf): \
-	Utilities/Fastjet/src/Dnn4piCylinder.$(SrcSuf)
-tmp/Utilities/Fastjet/src/MinHeap.$(ObjSuf): \
-	Utilities/Fastjet/src/MinHeap.$(SrcSuf)
-tmp/Utilities/Fastjet/src/PseudoJet.$(ObjSuf): \
-	Utilities/Fastjet/src/PseudoJet.$(SrcSuf)
-tmp/Utilities/Fastjet/src/GhostedAreaSpec.$(ObjSuf): \
-	Utilities/Fastjet/src/GhostedAreaSpec.$(SrcSuf)
-tmp/Utilities/Fastjet/src/RangeDefinition.$(ObjSuf): \
-	Utilities/Fastjet/src/RangeDefinition.$(SrcSuf)
-tmp/Utilities/Fastjet/src/Dnn3piCylinder.$(ObjSuf): \
-	Utilities/Fastjet/src/Dnn3piCylinder.$(SrcSuf)
 tmp/Utilities/Fastjet/src/ClusterSequence.$(ObjSuf): \
 	Utilities/Fastjet/src/ClusterSequence.$(SrcSuf)
 tmp/Utilities/Fastjet/src/ClusterSequenceActiveAreaExplicitGhosts.$(ObjSuf): \
 	Utilities/Fastjet/src/ClusterSequenceActiveAreaExplicitGhosts.$(SrcSuf)
-tmp/Utilities/Fastjet/src/AreaDefinition.$(ObjSuf): \
-	Utilities/Fastjet/src/AreaDefinition.$(SrcSuf)
-tmp/Utilities/Fastjet/src/Voronoi.$(ObjSuf): \
-	Utilities/Fastjet/src/Voronoi.$(SrcSuf)
+tmp/Utilities/Fastjet/src/PseudoJet.$(ObjSuf): \
+	Utilities/Fastjet/src/PseudoJet.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceArea.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceArea.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence_N2.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence_N2.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceActiveArea.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceActiveArea.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence_CP2DChan.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence_CP2DChan.$(SrcSuf)
+tmp/Utilities/Fastjet/src/Error.$(ObjSuf): \
+	Utilities/Fastjet/src/Error.$(SrcSuf)
 tmp/Utilities/Fastjet/src/Dnn2piCylinder.$(ObjSuf): \
 	Utilities/Fastjet/src/Dnn2piCylinder.$(SrcSuf)
